version: 1.0
artifacts:
  -
    description: List the partition tables for devices mentioned in /proc/partitions.
    supported_os: [linux]
    collector: command
    command: fdisk -l
    output_file: fdisk_-l.txt
    